[BILLAR]
1=BILLAR: versió incompatible.
2=&1 et repta a una partida de Billar.
3=BILLAR: no, grącies.
4=Has de tocar la teva bola primer
5=Has colat la blanca
6=&1 ”” HAS GUANYAT !!
7=Has colat la bola del teu contrari
8=Tir extra
9=El teu torn, &1
10=El teu torn
11=Comenēant partida
12=&1 es retira.
